.sp-abbonati {
    position: fixed;
    left: 0;
    right: 0;
    bottom: -290px;
    height: 335px;
    border-top: 1px solid #c8c8c7;
    box-shadow: -3px 0 12px 0 rgba(0,0,0,.3);
}
.sp-abbonati.open {
    bottom:0;
}
.sp-abbonati.open .sp-sconto,
.sp-abbonati.open .sp-copertina {
    display: none;
}
.sp-row {
    margin: 0 auto 0;
    position: relative;
    padding: 0 0 45px 0;
}
.sp-sconto {
    position: absolute;
    left: 0;
    top: 10px;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
}
.sp-copertina {
    position: absolute;
    top: -20px;
    transition: top 100ms linear;
    -webkit-transition: top 100ms linear;
    -o-transition: top 100ms linear;
}

.sp-abbonati-title {
    position: absolute;
    left: 245px;
    top: 6px;
    margin: 0;

}
.sp-abbonati-title a {
    text-decoration: none;
    font-size: 24px;
    font-weight: 700;

}
.sp-abbonati-title span {
    font-weight: 100;
}
.sp-toggle {
    position: absolute;
    top: 10px;
    right: 0;
    background-color: transparent;
    color: #c8c8c7;
    text-decoration: none;
    text-transform: uppercase;
    padding: 5px 30px 5px 10px;
    font-family: "futurastd-bold", sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
}
.sp-toggle:after {
    content:'';
    position: absolute;
    right: 9px;
    top: 9px;
    width: 12px;
    height: 8px;
    background-position: -42px 0;
    background-repeat: no-repeat;
}
.sp-toggle.toggle-open {
    background-color: #000;
    color: #fff;
    border: none;
}
.sp-toggle.toggle-open:after {
    background-position: -42px -9px;
}
.sp-header {
    width: 100%;
    position: relative;
    height: 45px;
}
.sp-header:hover .sp-copertina{
    top: -40px;
    transition: top 100ms linear;
    -webkit-transition: top 100ms linear;
    -o-transition: top 100ms linear;
}
.sp-content {
    position: relative;
}

.sp-slider {
    height: 255px;
    overflow: visible;
    margin: 0 240px;
    overflow: hidden;
    z-index: -10;
}
.sp-slider-content {
    width: auto;
}
.sp-arrow {
    width: 18px;
    height: 32px;
    display: block;
    position: absolute;
    top: 90px;
    cursor: pointer;
}
.sp-left {
    background-position: 0 0;
    left: 10px;
}
.sp-right {
    right: 10px;
    background-position: -100% 0;
}
.sp-slider-item {
    position: relative;
    height: 215px;
    float: left;
    margin-bottom: 100px;
}
.sp-slider-item-content {
    width: 550px;
    font-size: 14px;
}
.sp-copertina-big {
    position: absolute;
    left: 40px;
    width: 180px;
    height: auto;
}
.sp-sconto-round {
    display: inline-block;
    float: left;
    width: 70px;
    text-align: center;
    height: 70px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 13px 0;
    margin-right: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    -webkit-transform: rotate(16deg);
    -ms-transform: rotate(16deg);
    transform: rotate(16deg);
    text-rendering: optimizeLegibility;
}
.sp-sconto-round span {
    font-size: 24px;
    display: block;
}
.sp-sconto-title {
    font-size: 24px;
    color: #fff;
    background: #000;
    display: inline;
    font-family: "Playfair Display", serif;
    margin: 0;
    padding: 0 5px;
}
.sp-stores {
    display: inline-block;
    width: 495px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
}
.sp-vantaggi {
    list-style: none;
    position: relative;
    padding: 0 0 0 5px;
}
.sp-vantaggi li {
    position: relative;
    margin: 5px 0;
    padding: 0 0 0 25px;
}
.sp-vantaggi li:before {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 0;

}
.sp-link-icon {
    padding-left: 25px;
    position: relative;
    display: inline-block;
    margin-top: 5px;
}
.sp-link-icon:before {
    content:'';
    width: 18px;
    height: 18px;
    position: absolute;
    top:0;
    left: 0;

}
.sp-button-large {
    display: inline-block;
    width: 160px;
    cursor: pointer;
    padding: 10px;
    text-transform: uppercase;
    position: absolute;
    right: 50px;
    bottom: 40px;
    color: #fff;
}
.sp-slider-nav {
    height: 45px;
    border-top: 1px solid #c8c8c7;
    text-align: center;
    line-height: 30px;
    z-index: 100;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.sp-slider-nav a {
    color: #c8c8c7;
    margin: 0 5px;
    text-decoration: none;
    font-size: 18px;
}
.sp-slider-nav a.selected {
    color: #a5a5a5;
}
.sp-bold {
    font-weight: 800;
}
.sp-underlined {
    text-decoration: underline;
}
/* VANITY FAIR */
#van-abbonati.sp-abbonati {
    background-color: #fff;
    font-family: "Playfair Display", serif;
}
#van-abbonati .sp-row {
    width: 1030px;
}
#van-abbonati .sp-abbonati-title a {
    color: #d2232a;
}
#van-abbonati .sp-sconto{
    color:#000;
    background-color: #dededd;
    font-family: "FuturaStd-Bold", sans-serif;
    font-size: 13px;
}
#van-abbonati .sp-button-large {
    background: #B6171C;
    /* Chrome 10+,Safari */
    background : -webkit-linear-gradient(top, rgb(210, 35, 40) 00%, rgb(182, 23, 28) 100%, rgb(255, 255, 255) 100%);
    /* Firefox 4+ */
    background : -moz-linear-gradient(top, rgb(210, 35, 40) 00%, rgb(182, 23, 28) 100%, rgb(255, 255, 255) 100%);
    /* Opera */
    background : -o-linear-gradient(top, rgb(210, 35, 40) 00%, rgb(182, 23, 28) 100%, rgb(255, 255, 255) 100%);
    /* IE 10+ */
    background : -ms-linear-gradient(top, rgb(210, 35, 40) 00%, rgb(182, 23, 28) 100%, rgb(255, 255, 255) 100%);
    /* W3C */
    background : -linear-gradient(top, rgb(210, 35, 40) 00%, rgb(182, 23, 28) 100%, rgb(255, 255, 255) 100%);
    font-family: "FuturaStd-Bold",sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
}
#van-abbonati .sp-toggle {
    border: 1px solid #c8c8c7;
}
#van-abbonati .sp-toggle:after {
    background-image: url('../img/sp-vanity-sprites.png')
}
#van-abbonati .sp-toggle.toggle-open {
    border: none;
}
#van-abbonati .sp-copertina {
    left: 100px;
}
#van-abbonati .sp-arrow {
    background-image: url(../img/vanity-arrow.png);
}
#van-abbonati .sp-sconto-round {
    background-color: #d2232a;
    color: #fff;
}
#van-abbonati .sp-slider-item-content {
    font-family: "Playfair Display", serif;
    font-weight: 100;
    color: #888;
}
#van-abbonati .sp-stores {
    background-image: url(../img/vanity-stores.png);
}
#van-abbonati .sp-link-icon:before {
    background: url(../img/sp-vanity-sprites.png) no-repeat top left;
}
#van-abbonati .sp-color-diff {
    color: #000;
    background-color: transparent;
}
#van-abbonati .sp-vantaggi li:before {
    background: url(../img/sp-vanity-sprites.png) no-repeat;
    background-position: -20px 0;
}
/* VOGUE */
#vogue-abbonati.sp-abbonati {
    background-color: #000;
    font-family: "Times New Roman", serif;
    color: #fff;

}
#vogue-abbonati .sp-abbonati-title a {
    color: #fd0101;
}
#vogue-abbonati .sp-abbonati-title span {
    font-style: oblique;
    font-size: 20px;
    color: #fff;
}
#vogue-abbonati .sp-row {
    width:980px;
}
#vogue-abbonati .sp-sconto{
    color:#fff;
    background-color: #2a2a2a;
    font-family: "Playfair Display", sans-serif;
    font-size: 13px;
    font-weight: 800;
}
#vogue-abbonati .sp-sconto-title {
    font-family: "Courier New", monospace;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1em;
}
#vogue-abbonati .sp-button-large {
    background: #fd0101;
    font-family: "ArialNarrow-Bold",sans-serif;
    font-size: 19px;
    letter-spacing: 0;
    text-align: left;
    font-weight: 800;
    line-height: 22px;
    text-decoration: none;
    padding: 20px;
    width: 150px;
}
#vogue-abbonati .sp-button-large:after {
    content: '';
    position: absolute;
    right: 15px;
    top: 33px;
    width: 10px;
    height: 17px;
    background: url('../img/vanity-arrow.png') right top;
    background-size: cover;
}
#vogue-abbonati .sp-toggle {
    border: 1px solid #c8c8c7;
}
#vogue-abbonati .sp-toggle:after {
    background-image: url('../img/sp-vogue-sprites.png');
}
#vogue-abbonati .sp-toggle.toggle-open {
    border: 1px solid #fff;
}
#vogue-abbonati .sp-copertina {
    left: 90px;
}
#vogue-abbonati .sp-arrow {
    background-image: url(../img/vogue-arrow.png);
}
#vogue-abbonati .sp-sconto-round {
    backgroun-color: #000;
    color: #fff;
    border: 2px solid #fff;
}
#vogue-abbonati .sp-slider-item-content {
    font-family: "Playfair Display", serif;
    color: #fff;
    width: 500px;
}
#vogue-abbonati.open .sp-copertina-glow:before {
    content: '';
    width: 120px;
    height: 150px;
    background-color: #fff;
    position: absolute;
    top: 40px;
    left: 65px;
    box-shadow: 20px -30px 130px 0 rgba(255,255,255,.9);
    z-index: -1;
}
#vogue-abbonati .sp-slider-item-content small {
    font-weight: 100;
    line-height: 0.2em;
}
#vogue-abbonati .sp-slider-item-content p a {
   color: #fff;
}
#vogue-abbonati .sp-slider-item-content p a strong {
    color: #fd0101;
    text-decoration: none;
    border-bottom: 1px solid #fd0101;
    font-weight: normal;
}
#vogue-abbonati .sp-link-icon {
    color: #fff;
}
#vogue-abbonati .sp-link-icon:before {
    background: url(../img/sp-vogue-sprites.png) no-repeat top left;
}
#vogue-abbonati .sp-long-text {
    margin-top: 25px;
    line-height: 1.8em;
}
#vogue-abbonati .sp-stores {
    background-image: url(../img/vogue-stores.png);
}
#vogue-abbonati .sp-vantaggi li:before {
    background: url(../img/sp-vogue-sprites.png) no-repeat;
    background-position: -20px 0;
}
#vogue-abbonati p a.sp-color-diff {
    color: #fd0101;
}
/* UOMO VOGUE */
#vogue-abbonati.uomo-vogue-abbonati .sp-button-large {
    font-size: 19px;
    line-height: 19px;
    font-weight: 100;
    width: 190px;
}
#vogue-abbonati.uomo-vogue-abbonati .sp-sconto {
    font-size: 15px;
}
#vogue-abbonati.uomo-vogue-abbonati .sp-copertina {
    left: 80px;
}
#vogue-abbonati .sp-button-large.uomo-button {
    padding: 20px 10px;
    font-size: 17px;
    line-height: 16px;
    width: 200px;
    font-weight: 100;
}